.u-body .u-search-result-container {
  position: relative;
  max-width: 200px;
  font-family: montserrat;
}

.u-body .u-search-input * {
  transition: background 0.15s, box-shadow 0.15s;
}

.u-body .u-search-input, .u-search-result-container {
  border-radius: 5px;
}

.u-search-result-container {
  /* display: flex; */
  box-sizing: border-box;
  width: 100%;
  padding: 6px;
  background: #333;
  max-height: 250px;
  overflow-y: auto;
  /* visibility: hidden;
  opacity: 0; */
  transition: visibility 0.1s, opacity 0.1s;
}

.u-search-result-container-visible {
  visibility: visible;
  opacity: 1;
}

.u-search-result, .title, .subtitle {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  padding: 10px;
  font-size: 0.6em;
  cursor: pointer;
}

.u-search-result:hover {
  background: #5E5E5E;
}

.u-search-result:not(:last-of-type) {
  border-bottom: 1px solid #5E5E5E;
}

.title {
  font-size: 2em;
  font-weight: bold;
}

.paragraph {
  line-height: 1.5;
  margin: 8px 0;
}



 .u-section-1 {
  min-height: 40px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  min-height: 221px;
  margin: -110px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 519px;
  margin: 128px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 104px;
    margin-left: 66px;
    margin-right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 103px;
    margin-left: -73px;
    margin-right: -73px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 163px;
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 187px;
    margin-right: 55px;
    margin-left: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 40px;
}.u-section-3 .u-sheet-1 {
  min-height: 143px;
}

.u-section-3 .u-text-1 {
  margin: 22px 96px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 22px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    margin-bottom: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-shape-1 {
  width: 388px;
  height: 388px;
  background-image: none;
  margin: -14px -102px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -344px;
  margin-bottom: 41px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-video-1 {
  height: 234px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 15px 4px 0 3px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 15px 8px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 21px;
}

.u-section-4 .u-video-2 {
  height: 234px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 15px 1px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  width: 254px;
  margin: 15px auto 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 354px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-video-3 {
  height: 234px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-3 {
  position: absolute;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 15px 5px 0 4px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 15px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 44px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: 235px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-shape-1 {
    width: 326px;
    height: 326px;
    margin-top: 48px;
    margin-right: -40px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 41px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    width: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 334px;
  }

  .u-section-4 .u-text-6 {
    width: 251px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-4 .u-shape-1 {
    width: 269px;
    height: 269px;
    margin-top: 130px;
    margin-right: -39px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -368px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 317px;
  }
}